Skip to content

Edit a reply ​

Questions

An author can change the content of the reply for a limited time. Default edit time span is 60 minutes. Moderators can always change the content of the reply by any other author.

POST
/questions/replies/{replyId}/editContent

Parameters​

Path Parameters

replyId*

ID of the question reply to interact with

Type
string
Required

Query Parameters

authorId*

ID of the author or moderator making the edits

Type
string
Required

Request Body​

application/json
JSON
{
  
"content": "My updated content"
}

Responses​

Reply edited

Samples​

Gainsight CC Developer Portal